import geb.spock.GebReportingSpec

/**
 *
 */
class GebReportingSpecBase extends GebReportingSpec {
    def appName = grails.util.Metadata.current.'app.name'
    String getBaseUrl() { "http://localhost:8080/$appName/" }
    File getReportDir() { new File("target/test-reports/geb-pages") }
}
